Modu-Lansad pour Opale 3.7


#1

Bonjour,
Je souhaiterais faire des mises à jour avec la nouvelle version Opale 3.7 mais je ne trouve plus l’habillage Modu-Lansad : comment puis-je faire pour garder la même charte graphique ?


#2

Le skin Modu-Lansad n’est pas disponible pour Opale version 3.7 :

Maintenant, que faire ?

  • vous pouvez contacter l’éditeur de cette extension
  • ou alors vous avez vous-même des compétences en développement informatique ? (genre ScenariBuilder, ou moins complexe à maîtriser, il me semble : ScenariStyler)

#3

Merci bien pour cette réponse. C’est bien dommage… :disappointed: car maintenant que j’ai fait la maj en Opale 3.7 il est périlleux de faire marche arrière, et les utilisateurs sont quelque peu désarçonnés par cette nouvelle présentation (différente d’autres modules non mis à jour).
Je n’ai pas de compétences pour développer moi-même. Je vais donc essayer de contacter l’éditeur.
Merci encore ! :+1:


#4

Vous parlez ici du stylage web par défaut d’Aurora ?


#5

Toute ma doc web (faite sous Opale 3.6) est présentée avec le style Modulansad ; cela créé donc des habitudes de navigation pour les utilisateurs. Le nouveau module que j’ai mis à jour est par conséquent présenté avec un look différent (très chouette aussi, mais potentiellement déroutant pour un public que nous avons déjà du mal à convertir au numérique et à la navigation web)